a:visited {
    font-family: Arial, Helvetica, sans-serif;
    color: #8D42D2
;
; text-decoration: none
}
a:link {
    font-family: Arial, Helvetica, sans-serif;
    color: #8D42D2
;
; text-decoration: none
}
a:hover {
color: #CE98FF; font-family: Arial, Helvetica, sans-serif
; border-color: #999999 black
; text-decoration: none; border-style: none
}
.texte {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; list-style-type: none;}
.textegras {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
.textepetitgras {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold}

.texteita {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-style: italic; font-weight: normal}
.textepetitita {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal}

.textepetitrouge {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #D62E29}
.textepetit {  font-family: Arial, Helvetica, sans-serif; font-size: 11px}

.textepetitgrisgras {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #666666}
.textepetitgris {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #666666}
.textegrisgras { font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #666666}
.textegris { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #666666}
.texterouge { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #D62E29}
ul {  list-style-position: inside; clip:                 rect(   )}
.commentaire { font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC; list-style-type: none; }
.textevert {
font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #86CD53
}
.texteblanc {
font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFFFFF
}
.texteblancgras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	font-weight: bold;

}
.texteblancpetit {

font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF
}
